

* {
    -webkit-tap-highlight-color: rgba(0,0,0,0); /* make transparent link selection, adjust last value opacity 0 to 1.0 */
}

div {
	box-sizing: border-box;
	-moz-box-sizing: border-box;	
}

body {
	font-family: "Century Gothic";
    -webkit-touch-callout: none;                /* prevent callout to copy image, etc when tap to hold */
    -webkit-text-size-adjust: none;             /* prevent webkit from resizing text to fit */
    -webkit-user-select: none;                  /* prevent copy paste, to allow, change 'none' to 'text' */
	-ms-touch-callout: none;    
    overflow: hidden;
    height: 100%;
    width: 100%;
    margin: 0px;
    padding: 0px;
	position: absolute;
}

a {
	text-decoration: none;
	color: #223F39;
}

a:hover {
	text-decoration: none;
	color: #000000;
}

/* Portrait layout (default) */
.app {
    background:url(../img/logo.png) no-repeat center top; /* 170px x 200px */
    position:absolute;             /* position in the center of the screen */
    left:50%;
    top:50%;
    height:50px;                   /* text area height */
    width:225px;                   /* text area width */
    text-align:center;
    padding:180px 0px 0px 0px;     /* image height is 200px (bottom 20px are overlapped with text) */
    margin:-115px 0px 0px -112px;  /* offset vertical: half of image height and text area height */
                                   /* offset horizontal: half of text area width */
}

/* Landscape layout (with min-width) */
@media screen and (min-aspect-ratio: 1/1) and (min-width:400px) {
    .app {
        background-position:left center;
        padding:75px 0px 75px 170px;  /* padding-top + padding-bottom + text area = image height */
        margin:-90px 0px 0px -198px;  /* offset vertical: half of image height */
                                      /* offset horizontal: half of image width and text area width */
    }
}

h1 {
    font-size:24px;
    font-weight:normal;
    margin:0px;
    overflow:visible;
    padding:0px;
    text-align:center;
}

.event {
    border-radius:4px;
    -webkit-border-radius:4px;
    color:#FFFFFF;
    font-size:12px;
    margin:0px 30px;
    padding:2px 0px;
}

.event.listening {
    background-color:#333333;
    display:block;
}

#ContactMessagesList {
	padding-left: 10px;
	padding-right: 10px;	
}

.event.received {
    background-color:#4B946A;
    display:none;
}

footer {
	bottom: 0px; 
	position:absolute; 
	width: 100%;
	z-index: 100;
	height: 61px;
	background: #222222;
	background: -moz-linear-gradient(top,  #222222 0%, #000000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#222222), color-stop(100%,#000000));
	background: -webkit-linear-gradient(top,  #222222 0%,#000000 100%);
	background: -o-linear-gradient(top,  #222222 0%,#000000 100%);
	background: -ms-linear-gradient(top,  #222222 0%,#000000 100%);
	background: linear-gradient(to bottom,  #222222 0%,#000000 100%);
}

article {
	display: table;
	position: absolute;
	padding-top: 69px;
	padding-bottom: 61px;
	width: 100%;
	height: 100%;
	margin: auto;
	overflow-x: hidden;
	overflow-y: auto;
}

#CompanyList {
	bottom: 62px;
	top: 107px;
	position: absolute;
	width: 100%;
	overflow-x: auto;	
}

#ItemList {
	bottom: 62px;
	top: 173px;
	position: absolute;
	width: 100%;
	overflow-x: auto;	
}

#GroupList {
	bottom: 62px;
	top: 69px;
	position: absolute;
	width: 100%;
	overflow-x: auto;	
}

.FormScroller {
	bottom: 62px;
	top: 69px;
	position: absolute;
	width: 100%;
	overflow-x: auto;	
}

.LoadMoreButton {
	position: relative;
	height: 57px;
	width: 100%;
	margin-top: 2px;	
	cursor:pointer;	
	background-color: #C8EFE7;
}

.LoadMoreButton img {
	position: absolute;
	top: 20px;
	right: 20px;
}

.Loader {
	background-image: url(../img/loader.gif);
	background-repeat: no-repeat;	
	width: 32px;
	height: 32px;
	position: absolute;
	top: 22px;
	right: 80px;
	z-index: 180;
}

.CompanyDetailNumber {
	position: absolute;
	margin-top: 16px;
	font-size: 24px;
	color: #FFF;	
	margin-left: 16px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
	right: 40px;
	left: 0px;
}

.CompanyDetailNumber span {
	float: left;
	position: relative;
	margin-top: 20px;
	font-size: 8px;
	color: #1FBF9F;	
	margin-top: -7px;
}

.LoadMoreButton .Title {
	color: #000;
	font-size: 20px;
	position: absolute;
	top: 0px;
	left: 0px;
}

.LoadMoreButton .SubTitle {
	position: absolute;
	top: 30px;
	left: 0px;
	color: #213F39;
	font-size: 8px;
}

.FieldButton {
	position: absolute;
	right: 10px;
	top: 7px;	
	cursor:pointer;
}

.FormArea {
	display: table-cell;
	vertical-align: middle;	
	width: 100%;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	-ms-overflow-scrolling: touch;
}

input:focus, textarea:focus {
	outline: 0;	
}

.Title {
	padding: 13px;
	color: #22C1A1;
	font-size: 24px;
}

.SubTitle {
	padding-left: 16px;
	padding-right: 16px;
	color: #222;
	font-size: 18px;
}

.Content {
	padding-left: 16px;
	padding-right: 16px;
	color: #000;
	font-size: 14px;
}


.FormItem .Icon {
	position: relative;
	float: left;	
}

.FormItem .SubText {
	position: absolute;
	right: 10px;
	font-weight:bold;
}

.ErrorField {
	border-color: #B20000;
	border-width: 1px;
	border-style: solid;	
}

.Error {
	color: 	#B20000;
	position: absolute;
	left: 10px;
}

.BottomText {
	text-align: right;	
	right: 10px;
	position: absolute;
}

input, textarea {
	border-color: #22C1A1;
	border-width: 1px;
	border-style: solid;	
	background-color: #22C1A1;
	width: 100%;
	height: 38px;
	font-size: 18px;
	padding-left: 10px;
	padding-right: 10px;
	border: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;	
	border-radius: 0px;
}

textarea {
	font-family: "Century Gothic";
	height: 200px;	
}

select {
	border-color: #22C1A1;
	border-width: 1px;
	border-style: solid;	
	background-color: #22C1A1;
	width: 100%;
	height: 32px;
	font-size: 18px;
	padding-left: 10px;
	padding-right: 10px;
	border: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;	
	border-radius: 0px;
}

.Modal {
	position: fixed;
	z-index: 199;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	opacity: 0.3;
	background-color: #22C1A1;	
}

.Selector {
	background-color:#010101;
	min-height: 150px;
	position: absolute;
	left: 10px;
	top: 79px;
	right: 10px;
	padding: 10px;
	z-index: 200;
	overflow-y: auto;
}

.SideNumber {
	color: #FFF;
	font-size: 18px;
	position: absolute;
	right: 20px;
	height: 66px;
	line-height: 66px;
	z-index: 10;	
}

.Select {
	background-image: url(../img/Select.png);
	background-repeat: no-repeat;
	background-position: right;
	text-transform: lowercase;
	padding-right: 38px;
}

.Clear {
	position: absolute;
	top: 14px;
	right: 10px;
	cursor: pointer;
	color: #22C1A1;
	font-size: 12px;	
}

.Selector .Item {
	color: #22C1A1;
	font-size: 30px;
	padding: 10px;
	width: 100%;
	position: relative;
	cursor: pointer;
}

.Selector .Selected {
	color: #FFF;
}

header {
	position:absolute !important; 
	top: 0px !important; 
	width:100%;
	height: 69px;
	background-color: #22C1A1;
	color: #FFF;
	font-size: 18px;
	z-index: 101;
}

#Title {
	position: absolute;
	left: 10px;
	top: 16px;
	color: #000;
	font-size: 29px;
}

header #Logo {
	position: absolute;
	text-align: right;
	line-height: 16px;	
	right: 10px;
	top: 16px;
}

header #Logo span {
	text-transform: uppercase;
	font-size: 27px;
}

footer #MainButton {
	font-size: 22px;
	position: absolute;
	bottom: 16px;
	right: 10px;
	color: #22C1A1;	
}

.ImageButton {
	margin-left: 10px;
	margin-top: 16px;
	position: relative;
	float: left;	
	cursor:point;
}

.ImageButton:hover {
	opacity: 0.8;	
}

.FormItem {
	position: relative;
	clear: both;
	width: 100%;
	padding: 10px;	
}

.GroupItem {
	position: relative;
	height: 112px;
	width: 100%;
	margin-top: 2px;	
	cursor:pointer;
}

#DetailFilterArea {
	height: 146px;
	width: 100%;
	position: absolute;
	bottom: -85px;
	z-index: 50;
	background-color: #222222;
}

#FilterArea {
	height: 146px;
	width: 100%;
	position: absolute;
	bottom: -85px;
	z-index: 50;
	background-color: #222222;
}

.CellThird {
	width: 33%;	
	float: left;
	position: relative;
}

.Row {
	position: relative;
	clear: both;
	width: 100%;
	padding: 10px;	
}

#FilterArea .Title {
	color: #FFF;
	font-size: 16px;
	line-height: 16px;
	padding: 10px;	
}

.MessageItem {
	clear: both;
	position: relative;
	width: 100%;
	border-top-color: #000;
	border-top-width: 2px;
	border-top-style: solid;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 14px;
	color: #000;
}

.MessageItem .Title {
	padding: 0px;
	font-size: 14px;
	color: #000;
	float: left;
	position: relative;
	font-weight:bold;
	padding-top: 10px;
	padding-bottom: 10px;
}

.MessageItem .SubTitle {
	color: #21C0A0;
	font-size: 12px;
	position: absolute;
	right: 10px;
	top: 11px;
}

.MessageItem .Details {
	clear: both;
	width: 100%;	
	padding-left: 2px;
	padding-right: 2px;
}

.MessageItem .Footer {
	color: #213F39;
	clear: both;
	width: 100%;
	font-size: 16px;
	padding-top: 10px;
	padding-bottom: 10px;	
}

#ContactArea .SubTitle {
	font-weight: bold;	
	color: 213F39;
}

#ContactDetailMood {
	font-size: 12px;
	padding-left: 16px;
	padding-right: 16px;
}

#ContactDetailViaList {
	padding-left: 16px;
	padding-right: 16px;
}

.MoodImage {
	position: absolute;
	right: 10px;
	top: 16px;
}

#ContactDetailViaList {
	padding: 10px;	
}

#ContactDetailName {
	overflow: hidden;
	padding-right: 40px;
	text-overflow: ellipsis;
}

#ContactDetailTitle {
	overflow: hidden;
	padding-right: 40px;
	text-overflow: ellipsis;
}

.Via {
	padding: 3px;	
	overflow: hidden;
	text-overflow: ellipsis;
}

.ContactItem {
	margin-top: 1px;
	cursor: pointer;	
}

.CompanyItem {
	position: relative;
	height: 74px;
	width: 100%;
	margin-top: 2px;	
	cursor: pointer;
}

.TitleArea {
	position: absolute;
	height: 38px;
	line-height: 38px;
	color: #1FBF9F;
	padding-left: 16px;
	font-size: 17px;
	background-color: #222222;
	cursor: pointer;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
	padding-right: 56px;
	left: 0px;
	right: 0px;
}

.TitleArea img {
	position: absolute;
	right: 16px;
	top: 8px;
}

.GroupItem .TitleArea {
	position: relative;
	height: 38px;
	line-height: 38px;
	color: #1FBF9F;
	padding-left: 16px;
	font-size: 17px;
	background-color: #222222;
	cursor: pointer;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
	padding-right: 56px;
}

#SelectedGroupName {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;	
}

.ButtonBar {
	width: 100%;
	height: 48px;	
	clear: both;
	padding: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
}

.ButtonBar .Button {
	float: left;
	width: 30%;
	margin-right: 10px;
	border-style: solid;
	border-width: 1px;
	border-color: #22C1A1;
	color: #22C1A1;
	height: 40px;
	text-align: center;
	line-height: 40px;
	background-color: #223F39;
}

.ButtonBar .Button:hover {
	color: #FFF;	
}

.ButtonRow {
	background-color: #223F39;
	width: 100%;
	position: relative;
	width: 100%;
	height: 66px;	
	top: 37px;
}

.ButtonRow .HeaderButton img {
	position: absolute;
	top: 25px;
	right: 20px;
}

.ButtonRow .HeaderButton {
	height: 66px;	
	width: 50%;
	position: relative;
	float: left;
	cursor: pointer;
}

.ButtonRow .HeaderButton .BlackImage {
	display: none;	
}

.ButtonRow .HeaderButton .WhiteImage {
	display: inline;	
}

.ButtonRow .HeaderButton.Selected .BlackImage {
	display: inline;	
}

.ButtonRow .HeaderButton.Selected .WhiteImage {
	display: none;	
}

.ButtonRow .HeaderButton .Title {
	padding: 0px;
	position: absolute;
	top: 16px;
	left: 20px;
	color: #FFF;
	font-size: 25px;
}

.ButtonRow .HeaderButton.Selected {
	background-color: #228F79;
}

.ButtonRow .HeaderButton.Selected .Title {
	color: #000;
}

.ButtonRow .HeaderButton.Selected .SubTitle {
	color: #FFF;
}

.ButtonRow .HeaderButton .SubTitle {
	position: absolute;
	top: 40px;
	left: 20px;
	color: #1FBF9F;
	font-size: 8px;
	padding-left: 0px;
	padding-right: 0px;
}

.UpTop {
	vertical-align: top;	
}

.DetailsArea {
	position: relative;
	width: 100%;
	background-color: #223F39;
	height: 66px;	
}

.DetailNumber {
	float: left;
	position: relative;
	margin-top: 16px;
	font-size: 24px;
	color: #FFF;	
	margin-left: 16px;
}

.DetailNumber span {
	float: left;
	position: relative;
	margin-top: 20px;
	font-size: 8px;
	color: #1FBF9F;	
	margin-top: -7px;
}

.ContactDetails .SelectList {
	width: 16px;
	height: 16px;
	background-image: url(../img/Unchecked.png);	
	position: absolute;
	left: 16px;
	top: 3px;	
}

.ContactDetails .SelectList.SelectListSelected {
	background-image: url(../img/Checked.png);	
}

.ContactDetails {
	padding-left: 38px;
	position: relative;
	width: 100%;
	height: 22px;
	line-height: 22px;	
}

.ContactDetails img {
	position: absolute;
	right: 16px;
	top: 3px;	
}

.GroupUser {
	padding-left: 16px;
	position: relative;
	width: 100%;
	height: 22px;
	line-height: 22px;	
	overflow: hidden;
	padding-right: 40px;
	text-overflow: ellipsis;
}

.GroupUser img {
	position: absolute;
	right: 16px;
	top: 3px;	
}

.StatusBar {
	position: relative;
	width: 100%;
	background-color: #666;
	height: 8px;	
}

.StatusBar .Status {
	position: relative;
	background-color: #22C1A1;
	height: 8px;	
}

@keyframes fade {
    from { opacity: 1.0; }
    50% { opacity: 0.4; }
    to { opacity: 1.0; }
}
 
@-webkit-keyframes fade {
    from { opacity: 1.0; }
    50% { opacity: 0.4; }
    to { opacity: 1.0; }
}

::-webkit-input-placeholder {
   color: #FFF;
}

:-moz-placeholder { /* Firefox 18- */
   color: #FFF;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #FFF;  
}

:-ms-input-placeholder {  
   color: #FFF;  
}
 
.blink {
    animation:fade 3000ms infinite;
    -webkit-animation:fade 3000ms infinite;
}

.Button {
	cursor: pointer;	
}

.Button:hover {
	color: #D96D00;	
}

.myScrollbarH {
	position:absolute;
	z-index:100;
	height:7px;
	bottom:1px;
	left:2px;
	right:7px
}

.myScrollbarH > div {
	height:100%;
}

.myScrollbarV {
	position:absolute;
	z-index:100;
	width:7px;bottom:7px;top:2px;right:1px
}

.myScrollbarV > div {
	width:100%;
}

.myScrollbarH > div,
.myScrollbarV > div {
	position:absolute;
	z-index:100;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	
	border-width:3px;
	-webkit-border-image:url(scrollbar.png) 6 6 6 6;
	-moz-border-image:url(scrollbar.png) 6 6 6 6;
	-o-border-image:url(scrollbar.png) 6 6 6 6;
	border-image:url(scrollbar.png) 6 6 6 6;
}


@font-face {
	font-family: "Century Gothic";
	src: url("../fonts/CenturyGothic.ttf");
	src: local("Century Gothic"), url("../fonts/CenturyGothic.ttf"),format("truetype");
}

@font-face {
	font-family: "Century Gothic";
    font-weight: bold;
	src: url("../fonts/CenturyGothicBold.ttf");
	src: local("Century Gothic"), url("../fonts/CenturyGothicBold.ttf"),format("truetype");
}